Bug 141500 - Perf dashboard should show the results of A/B testing
Summary: Perf dashboard should show the results of A/B testing
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Perf Dashboard (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Ryosuke Niwa
URL:
Keywords:
Depends on:
Blocks: 138516
  Show dependency treegraph
 
Reported: 2015-02-11 22:00 PST by Ryosuke Niwa
Modified: 2016-02-16 13:52 PST (History)
5 users (show)

See Also:


Attachments
Fixes the bug (20.45 KB, patch)
2015-02-11 22:43 PST, Ryosuke Niwa
no flags Details | Formatted Diff | Diff
Fixed one more bug (20.64 KB, patch)
2015-02-11 22:55 PST, Ryosuke Niwa
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ryosuke Niwa 2015-02-11 22:00:09 PST
Right now, perf dashboard can trigger A/B testing but doesn't show the results.
Comment 1 Ryosuke Niwa 2015-02-11 22:43:32 PST
Created attachment 246426 [details]
Fixes the bug
Comment 2 Ryosuke Niwa 2015-02-11 22:50:24 PST
<rdar://problem/19435319>
Comment 3 Ryosuke Niwa 2015-02-11 22:55:56 PST
Created attachment 246428 [details]
Fixed one more bug
Comment 4 Chris Dumez 2015-02-12 07:53:06 PST
Comment on attachment 246428 [details]
Fixed one more bug

rs=me
Comment 5 WebKit Commit Bot 2015-02-12 10:51:00 PST
Comment on attachment 246428 [details]
Fixed one more bug

Clearing flags on attachment: 246428

Committed r180000: <http://trac.webkit.org/changeset/180000>
Comment 6 WebKit Commit Bot 2015-02-12 10:51:05 PST
All reviewed patches have been landed.  Closing bug.